
# ActivityLog::getRows  - Get rows to display on current page.

### Usage

> array ActivityLog::getRows([ int $start = '0' ], [ string $search_term = '' ], [ string $order_by = 'id asc' ])

### Description

> Should return an array with each element being an associative array representing one table row.

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
start | No | int |
search_term | No | string |
order_by | No | string |

### Return
> array 
### See Also

* [formatRow()](formatrow)
* [getTotal()](gettotal)


